Subject: Broker Client Margin and Liquidated language
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Dec 2000 09:29:00 -0800 (PST)

Mark,

Here is a draft for the Fee Agreement language for the margining.  this 
language should tie with the liquidated damages language that you have for 
the RTA.  I think that we will need to remove the words or settle from the 
liquidated damages paragraph.  Brokers do not have settlement risk.